import { t } from "../../src/locale";
export default [{
  title: t('button.titleMain'),
  screenshot: "https://d3r48att5ocy3q.cloudfront.net/p/240626/06eee9c1210c443ba454a44e1b6e6281.png",
  schema: {
    componentName: 'Button',
    props: {
      type: 'primary',
      children: t('button.titleMain')
    }
  }
}];